컬렉션 목록 조회
curl --request GET \
--url https://api.headlesscommerce.io/v1/admin/collections \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123,
"metadata": {},
"created_at": "2023-11-07T05:31:56Z"
}
],
"total_count": 123,
"has_more": true,
"next_cursor": "<string>"
}Admin - 컬렉션
컬렉션 목록 조회
GET
/
admin
/
collections
컬렉션 목록 조회
curl --request GET \
--url https://api.headlesscommerce.io/v1/admin/collections \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123,
"metadata": {},
"created_at": "2023-11-07T05:31:56Z"
}
],
"total_count": 123,
"has_more": true,
"next_cursor": "<string>"
}인증
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
쿼리 매개변수
필수 범위:
1 <= x <= 100Return results after this ID (cursor)
⌘I